﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="DocksControl.ascx.cs"
	Inherits="DocksControl" %>
<%@ Register Assembly="Telerik.Web.UI" Namespace="Telerik.Web.UI" TagPrefix="telerik" %>
<telerik:RadDockLayout runat="server" ID="docLayoutPanels" OnLoadDockLayout="docLayoutPanels_LoadDockLayout"
	OnSaveDockLayout="docLayoutPanels_SaveDockLayout">
	<telerik:RadDockZone runat="server" ID="RadDockZone1" Width="370" MinHeight="200"
		Style="float: left; margin-right: 15px">
		<telerik:RadDock ID="dockImages" runat="server" Title="Image Manager (Image bridge)"
			UniqueName="Images">
			<ContentTemplate>
				<table style="width: 100%">
					<tr>
						<td>
							<telerik:RadBinaryImage ID="imgPreview1" runat="server" ImageUrl="~/images/NoImageAvailable.gif"
								Width="150" Height="150" ResizeMode="Fit" />
						</td>
						<td>
							<telerik:RadBinaryImage ID="imgPreview2" runat="server" ImageUrl="~/images/NoImageAvailable.gif"
								Width="150" Height="150" ResizeMode="Fit" />
						</td>
						<td>
							<asp:HyperLink ID="hypViewALL" runat="server" Text="View All"></asp:HyperLink>
						</td>
					</tr>
				</table>
			</ContentTemplate>
		</telerik:RadDock>
		<telerik:RadDock ID="docPurchaseDetails" runat="server" Title="Purchasing Details"
			UniqueName="PurchaseDetails">
			<ContentTemplate>
				<table style="width: 100%">
					<tr>
						<td>
							<table>
								<tr>
									<td>
										Default Vendor:
									</td>
									<td>
										<asp:HyperLink ID="hypPurchaseDetailDefaultvendor" runat="server"></asp:HyperLink>
									</td>
								</tr>
								<tr>
									<td>
										Vendor SKU:
									</td>
									<td>
										<asp:Label ID="lblPurchaseDetailVendorSKU" runat="server"></asp:Label>
									</td>
								</tr>
								<tr>
									<td>
										Last Cost:
									</td>
									<td>
										<asp:Label ID="lblPurchaseDetailLastCost" runat="server"></asp:Label>
									</td>
								</tr>
								<tr>
									<td>
										DropShip Mode:
									</td>
									<td>
										<asp:Label ID="lblPurchaseDetailDropShipMode" runat="server"></asp:Label>
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td>
							<asp:HyperLink ID="hypViewPurchaseDetails" runat="server" Text="View Purchasing Details"></asp:HyperLink>
						</td>
					</tr>
				</table>
			</ContentTemplate>
		</telerik:RadDock>
	</telerik:RadDockZone>
</telerik:RadDockLayout>
